
Redmine - Feature #14786

Custom version fields should behave as Target Version field does

2013-08-27 19:17 - Lenny Basuino

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The Target Version field filters out locked and closed Versions.  A custom field of type Version still allows one to see and select

locked and closed versions.  The locked and closed versions should be filtered out, just as it is for the Target Version field.

Also, would be nice to be able to create new versions from the custom fields of type Version.  That is, they should have the same

"circle-plus" button next to the field for easy version creation.

Related issues:

Is duplicate of Redmine - Feature #10953: add version to vesion custom field ... New

Is duplicate of Redmine - Feature #8572: Configuration of which versions (by ... Closed 2011-06-09

History

#1 - 2013-12-22 15:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Sames as #8572, fixed in 2.5.0 and #10953.

#2 - 2013-12-22 15:59 - Jean-Philippe Lang

- Is duplicate of Feature #10953: add version to vesion custom field similar to target version field added

#3 - 2013-12-22 15:59 - Jean-Philippe Lang

- Is duplicate of Feature #8572: Configuration of which versions (by version-status) are shown in version-format custom fields added
